field: 86f5ddae-211d-4223-959a-1690c7060a9c # Testimonial List Builder
fieldLayouts:
  211c86e4-e56b-420b-a402-15e68a9f6818:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 1b34f875-b934-4aa2-8fb4-e3b69cd7cc65 # Heading
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9cb72423-1fef-4b13-bdb1-08b5bf5b2f1f
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 8eac44d8-c51f-45b2-b47e-15560456e5f1 # Testimonial Item
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 83f035cc-6157-4595-bb8c-60ccded6791d
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 10cd315e-e626-4e80-81db-055d34759f04
        userCondition: null
fields:
  1b34f875-b934-4aa2-8fb4-e3b69cd7cc65: # Heading
    columnSuffix: eneyewcu
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: null
    name: Heading
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  8eac44d8-c51f-45b2-b47e-15560456e5f1: # Testimonial Item
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: item
    instructions: null
    name: 'Testimonial Item'
    searchable: false
    settings:
      blockTypeFields: 0
      changedFieldIndicator: 1708646005
      columns:
        __assoc__:
          -
            - 113cf6b2-0f4f-43fb-830b-6c8573797712 # Detail
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - cc3c8a81-66e1-495a-af93-bba9b0d78bd6 # Full Name
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - 98ee7f6c-ccbd-454e-b6d5-e5345e76358a # Position
            -
              __assoc__:
                -
                  - width
                  - ''
      contentTable: '{{%stc_29_item}}'
      fieldLayout: row
      maxRows: null
      minRows: 1
      propagationKeyFormat: null
      propagationMethod: all
      selectionLabel: null
      staticField: null
    translationKeyFormat: null
    translationMethod: none
    type: verbb\supertable\fields\SuperTableField
handle: peopleList
name: 'People List'
sortOrder: 1
